R42 :
  detectorType : ITL
  raftSerial : LCA-11021_RTM-019

  ccdSerials :
    S00 : ITL-3800C-145-Dev
    S01 : ITL-3800C-022-Dev
    S02 : ITL-3800C-041-Dev
    S10 : ITL-3800C-100-Dev
    S11 : ITL-3800C-017-Dev
    S12 : ITL-3800C-018-Dev
    S20 : ITL-3800C-102-Dev
    S21 : ITL-3800C-146-Dev
    S22 : ITL-3800C-103-Dev

  amplifiers :
    S00 :
      C10 : { gain : 1.722, readNoise : 3.81 }
      C11 : { gain : 1.687, readNoise : 4.33 }
      C12 : { gain : 1.677, readNoise : 4.23 }
      C13 : { gain : 1.787, readNoise : 4.01 }
      C14 : { gain : 1.583, readNoise : 4.29 }
      C15 : { gain : 1.722, readNoise : 3.87 }
      C16 : { gain : 1.775, readNoise : 3.75 }
      C17 : { gain : 1.726, readNoise : 4.24 }
      C07 : { gain : 1.723, readNoise : 4.01 }
      C06 : { gain : 1.647, readNoise : 4.24 }
      C05 : { gain : 1.719, readNoise : 4.23 }
      C04 : { gain : 1.697, readNoise : 4.07 }
      C03 : { gain : 1.564, readNoise : 4.47 }
      C02 : { gain : 1.623, readNoise : 4.10 }
      C01 : { gain : 1.783, readNoise : 3.84 }
      C00 : { gain : 1.752, readNoise : 3.93 }
    S01 :
      C10 : { gain : 1.624, readNoise : 4.23 }
      C11 : { gain : 1.688, readNoise : 4.15 }
      C12 : { gain : 1.632, readNoise : 4.43 }
      C13 : { gain : 1.671, readNoise : 4.26 }
      C14 : { gain : 1.628, readNoise : 4.22 }
      C15 : { gain : 1.734, readNoise : 4.12 }
      C16 : { gain : 1.750, readNoise : 3.95 }
      C17 : { gain : 1.712, readNoise : 4.04 }
      C07 : { gain : 1.696, readNoise : 4.16 }
      C06 : { gain : 1.760, readNoise : 3.97 }
      C05 : { gain : 1.705, readNoise : 4.04 }
      C04 : { gain : 1.712, readNoise : 4.09 }
      C03 : { gain : 1.811, readNoise : 3.84 }
      C02 : { gain : 1.764, readNoise : 3.91 }
      C01 : { gain : 1.671, readNoise : 4.20 }
      C00 : { gain : 1.619, readNoise : 4.26 }
    S02 :
      C10 : { gain : 1.693, readNoise : 4.10 }
      C11 : { gain : 1.680, readNoise : 4.24 }
      C12 : { gain : 1.702, readNoise : 4.07 }
      C13 : { gain : 1.697, readNoise : 4.39 }
      C14 : { gain : 1.678, readNoise : 4.14 }
      C15 : { gain : 1.721, readNoise : 3.89 }
      C16 : { gain : 1.589, readNoise : 4.38 }
      C17 : { gain : 1.626, readNoise : 4.33 }
      C07 : { gain : 1.663, readNoise : 4.10 }
      C06 : { gain : 1.734, readNoise : 3.94 }
      C05 : { gain : 1.841, readNoise : 3.78 }
      C04 : { gain : 1.793, readNoise : 3.77 }
      C03 : { gain : 1.727, readNoise : 4.20 }
      C02 : { gain : 1.725, readNoise : 3.98 }
      C01 : { gain : 1.697, readNoise : 4.14 }
      C00 : { gain : 1.668, readNoise : 4.39 }
    S10 :
      C10 : { gain : 1.724, readNoise : 4.14 }
      C11 : { gain : 1.702, readNoise : 4.14 }
      C12 : { gain : 1.693, readNoise : 4.23 }
      C13 : { gain : 1.687, readNoise : 4.16 }
      C14 : { gain : 1.715, readNoise : 3.77 }
      C15 : { gain : 1.781, readNoise : 3.75 }
      C16 : { gain : 1.721, readNoise : 4.07 }
      C17 : { gain : 1.743, readNoise : 4.09 }
      C07 : { gain : 1.710, readNoise : 4.25 }
      C06 : { gain : 1.624, readNoise : 4.47 }
      C05 : { gain : 1.692, readNoise : 4.12 }
      C04 : { gain : 1.703, readNoise : 3.88 }
      C03 : { gain : 1.791, readNoise : 4.05 }
      C02 : { gain : 1.709, readNoise : 4.22 }
      C01 : { gain : 1.681, readNoise : 4.04 }
      C00 : { gain : 1.621, readNoise : 4.58 }
    S11 :
      C10 : { gain : 1.756, readNoise : 4.10 }
      C11 : { gain : 1.592, readNoise : 4.42 }
      C12 : { gain : 1.686, readNoise : 4.10 }
      C13 : { gain : 1.706, readNoise : 4.20 }
      C14 : { gain : 1.700, readNoise : 4.33 }
      C15 : { gain : 1.713, readNoise : 4.24 }
      C16 : { gain : 1.669, readNoise : 4.12 }
      C17 : { gain : 1.775, readNoise : 4.12 }
      C07 : { gain : 1.611, readNoise : 4.37 }
      C06 : { gain : 1.688, readNoise : 4.07 }
      C05 : { gain : 1.712, readNoise : 3.99 }
      C04 : { gain : 1.705, readNoise : 3.90 }
      C03 : { gain : 1.707, readNoise : 4.35 }
      C02 : { gain : 1.698, readNoise : 4.00 }
      C01 : { gain : 1.721, readNoise : 4.29 }
      C00 : { gain : 1.684, readNoise : 4.21 }
    S12 :
      C10 : { gain : 1.769, readNoise : 3.91 }
      C11 : { gain : 1.665, readNoise : 4.17 }
      C12 : { gain : 1.692, readNoise : 4.01 }
      C13 : { gain : 1.789, readNoise : 3.91 }
      C14 : { gain : 1.682, readNoise : 4.24 }
      C15 : { gain : 1.635, readNoise : 4.14 }
      C16 : { gain : 1.718, readNoise : 4.11 }
      C17 : { gain : 1.643, readNoise : 4.08 }
      C07 : { gain : 1.755, readNoise : 3.94 }
      C06 : { gain : 1.702, readNoise : 4.10 }
      C05 : { gain : 1.699, readNoise : 4.06 }
      C04 : { gain : 1.712, readNoise : 4.13 }
      C03 : { gain : 1.752, readNoise : 3.90 }
      C02 : { gain : 1.720, readNoise : 4.30 }
      C01 : { gain : 1.628, readNoise : 4.16 }
      C00 : { gain : 1.735, readNoise : 4.14 }
    S20 :
      C10 : { gain : 1.765, readNoise : 3.96 }
      C11 : { gain : 1.701, readNoise : 3.74 }
      C12 : { gain : 1.701, readNoise : 4.14 }
      C13 : { gain : 1.739, readNoise : 4.18 }
      C14 : { gain : 1.709, readNoise : 4.01 }
      C15 : { gain : 1.692, readNoise : 4.11 }
      C16 : { gain : 1.654, readNoise : 4.24 }
      C17 : { gain : 1.746, readNoise : 4.02 }
      C07 : { gain : 1.795, readNoise : 3.90 }
      C06 : { gain : 1.684, readNoise : 4.19 }
      C05 : { gain : 1.675, readNoise : 4.23 }
      C04 : { gain : 1.717, readNoise : 4.15 }
      C03 : { gain : 1.742, readNoise : 3.98 }
      C02 : { gain : 1.727, readNoise : 4.10 }
      C01 : { gain : 1.649, readNoise : 4.21 }
      C00 : { gain : 1.726, readNoise : 4.01 }
    S21 :
      C10 : { gain : 1.631, readNoise : 4.27 }
      C11 : { gain : 1.699, readNoise : 4.22 }
      C12 : { gain : 1.725, readNoise : 4.02 }
      C13 : { gain : 1.785, readNoise : 4.00 }
      C14 : { gain : 1.757, readNoise : 3.96 }
      C15 : { gain : 1.727, readNoise : 4.11 }
      C16 : { gain : 1.737, readNoise : 3.98 }
      C17 : { gain : 1.669, readNoise : 3.95 }
      C07 : { gain : 1.712, readNoise : 4.03 }
      C06 : { gain : 1.664, readNoise : 4.27 }
      C05 : { gain : 1.666, readNoise : 4.24 }
      C04 : { gain : 1.639, readNoise : 4.19 }
      C03 : { gain : 1.790, readNoise : 4.04 }
      C02 : { gain : 1.776, readNoise : 3.78 }
      C01 : { gain : 1.718, readNoise : 4.05 }
      C00 : { gain : 1.738, readNoise : 3.97 }
    S22 :
      C10 : { gain : 1.617, readNoise : 4.18 }
      C11 : { gain : 1.725, readNoise : 4.20 }
      C12 : { gain : 1.675, readNoise : 4.09 }
      C13 : { gain : 1.693, readNoise : 4.02 }
      C14 : { gain : 1.733, readNoise : 3.91 }
      C15 : { gain : 1.731, readNoise : 3.86 }
      C16 : { gain : 1.763, readNoise : 3.90 }
      C17 : { gain : 1.697, readNoise : 4.36 }
      C07 : { gain : 1.737, readNoise : 4.14 }
      C06 : { gain : 1.618, readNoise : 4.45 }
      C05 : { gain : 1.777, readNoise : 3.96 }
      C04 : { gain : 1.673, readNoise : 4.31 }
      C03 : { gain : 1.775, readNoise : 4.18 }
      C02 : { gain : 1.590, readNoise : 4.51 }
      C01 : { gain : 1.713, readNoise : 4.16 }
      C00 : { gain : 1.718, readNoise : 4.11 }
